import request from '@/utils/request';

/**
 * 登录 - 发送短信获取二维码
 */
export const sendSms = (params: any) => {
  return request.post('/edu-app/open/sendSms', {
    data: params,
    requestType: 'form'
  });
};

/**
 * 修改密码-
 */
export const updatePassword = (params: any) => {
  return request.post('/edu-app/open/user/updatePassword', {
    data: params
  });
};
